### Name: normLoc
### Title: Normalise a cDNA Microarray Object
### Aliases: normLoc
### Keywords: classes

### ** Examples

## Loading the dataset
data(gastro)

## Do the normalization by loess method and span 0.4
gastro.norm = normLoc(gastro.raw2, span=0.4, method="loess")

## Do the same normalization without background subtraction
gastro.norm = normLoc(gastro.raw2, span=0.4, method="loess", bc.method="none")



